.h5
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Menu-Text,.Paragraph-Style,.Panel-Text
{
	font-family: open-sans-n4, sans-serif;
}

.SliderTextTitle
{
	font-family: pt-sans-n7, sans-serif;
}

.OrangeSliderText
{
	font-family: pt-sans-n4, sans-serif;
}

#u2218-4,#u2211-4,#u2228-4,#u2203-4
{
	font-family: asap-n4, sans-serif;
}

#u3346:hover #u3347-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3346.MuseMenuActive #u3347-4 p,#u3374:hover #u3376-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3374.MuseMenuActive #u3376-4 p,#u3362:hover #u3363-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3362.MuseMenuActive #u3363-4 p,#u3367:hover #u3370-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3367.MuseMenuActive #u3370-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3448-4.AccordionPanelTabOpen p,#u3450-4.AccordionPanelTabOpen p,#u3456-4.AccordionPanelTabOpen p,#widgetu3392.frm-sub-st #u3397-4 p,#widgetu3392.frm-subm-err-st #u3398-4 p,#widgetu3392.frm-subm-ok-st #u3403-4 p
{
	font-family: open-sans-n4, sans-serif;
}

